

/* comment_list
------------------------------------------------------------ */
div#comment_list .form{text-align:center;margin:1em auto;}
div#comment_list .form input.input{width:400px;}
div#comment_list ul{margin:1em;padding:0px;list-style:none;text-align:left;border-top:1px #ddd solid;}
div#comment_list ul li{margin:3px 0;padding:4px 6px;word-wrap:break-word;line-height:150%;border-bottom:1px #ddd solid;}
div#comment_list ul div.thumb{width:37px;margin:0;float:left}
div#comment_list ul div.thumb img{width:32px;height:32px;border:1px #fff solid;}
div#comment_list ul div.word{margin:0;padding:0;margin-left:42px;}
div#comment_list ul p{margin:0;padding:0;}
div#comment_list ul p.word{margin:0 0 0 4px;padding:0;}
div#comment_list ul p.entry_date{margin:0;text-align:right;}
div#comment_list ul p img{margin:2px 1px 0 0;}
div#comment_list span.username{color:#007097;margin:0 0.5em 0 0;}


div#main ul.advice_list {margin:1em 0;padding:0px;list-style:none;text-align:left;width:100%;}
div#main ul.advice_list li{background:#fff;float:left;width:290px;height:120px;margin:5px;padding:0px;border:1px #ddd solid;}
div#main ul.advice_list div.thumb{width:115px;margin:5px;float:left;}
div#main ul.advice_list div.thumb img{width:110px;max-height:110px;border:1px #fff solid;}
div#main ul.advice_list div.word{margin:0;padding:0;margin:5px 5px 5px 120px;}
div#main ul.advice_list div.word p{font-size:12px;line-height:150%;}
div#main ul.advice_list p{margin:0;padding:0;}
div#main ul.advice_list p img{margin:2px 1px 0 0;}

span.entry_date{margin-left:0.3em;}

form.lounge_search{text-align:center;margin:0 auto;}
form.lounge_search input.q{width:250px;}

div.amazon{text-align:center;margin:1em;}
div.amazon img{height:80px;margin:0 2px;}

table.lounge_list{margin:1.5em auto;background: #fff;}
table.lounge_list td{border:#ddd solid 1px;}
table.lounge_list td.status{border-right:none;width:70px;background:#eee;vertical-align:middle;text-align:center;}
table.lounge_list td.now{background:#ffedf3;}
table.lounge_list td.status p.count{margin-top:0.5em;}
table.lounge_list td div.text{margin:0 10px;width:520px;padding:0;}
table.lounge_list td div.deteil_thumb{width:130px;float:left;padding-top:10px;}
table.lounge_list td div.deteil_thumb img{width:110px;}
table.lounge_list td div.deteil_text{margin-left:140px;}
table.lounge_list td div.deteil_text p.line img{height:14px;}
table.lounge_list td div.deteil_text p.line strong{color:#444;}

div.text div.article{
background:#fff;
text-align:left;
padding:0px;
margin: 0.5em auto 1.5em;
word-wrap: break-word;
border:1px solid #bbb;
}

div.text div.parent{border:double #bbb;margin-bottom:2em;}

div.text div.parent,div.article_response{
color:#333;
background: #F3F5F0 url(/img_ep/base/grade.png) repeat-x left top;
}

div.text div.article_response{
clear:both;
border:none;background:none;
border-top:1px dashed #bbb;
margin:0.4em;
padding: 10px 3px 3px 3px;
color:#317643;
}

div.text div.article h3{
font-size:13px;font-weight:normal;
padding:3px 7px;margin:0 0 1em 0;
background:#E1F2EF;
}

div.text div.parent h3,div.article_response h3{background:none;}

div.text div.article h3 p{margin:0;color:#000;padding: 2px 3px 1px 3px;}

div.text div.article h3 p.article_name{border-bottom:1px #709193 dotted;margin-bottom:3px;}

div.text div.article span{margin:0 0.5em;}

div.text div.article_body{margin:0.4em 1.5em;}

div.text div.article_body p{padding:0.5em 0;}

div.article_body .thumbnail{float:left;}
div.article_body .thumbnail div{margin:0 10px 10px 0;}

div.article_body .image div img,
div.text div.article_body img.image{float:left; margin: 0.3em 1em 1em 0;border:2px #fff solid;}

span.post{font-size:90%;color:#000;}

p.article{border-bottom:2px #CAE7F8 solid;margin:0;padding:0 3px;}

span.article_id{color:#107BD6;}

div.text div.article div.reply{border-top:1px #ccc dotted;text-align:right;padding:5px;margin:0.5em;}
div.text div.article div.reply form textarea{width:400px; height:140px;}

table#lounge_advice_index td{padding:10px 5px;}

table.config{width:620px;}
table.config th{white-space:nowrap;width:120px;}
table.config td.upload p{font-weight:bold;font-size:13px;color:#026783;}
table.config td textarea{width:100%; height:200px;}
table.config td .notice{margin:5px;padding:2px;}

#your_contents{ margin-top:0.5em;border:1px solid #ccc;}

/* tweet_list
------------------------------------------------------------ */
div#tweet_list ul{
text-align:left;
list-style-type:none;
margin:10px;
padding:0;
border-top:1px #ccc dotted;
}

div#tweet_list ul li{
padding:5px;
margin:0;
border-bottom:1px #ccc dotted;
}

div#tweet_list ul li:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html div#tweet_list ul li             { zoom: 1; } /* IE6 */
*:first-child+html div#tweet_list ul li { zoom: 1; } /* IE7 */


div#tweet_list ul li div.image{
margin:0;
padding:3px 0 0 0;
width:70px;text-align:center;
float:left;
}

div#tweet_list ul li div.image p{
margin-top:3px;
font-size:12px;
line-height:110%;
}

div#tweet_list ul li div.image img{
margin:0;
width:50px;
}

div#tweet_list ul li div.word{
margin:0 0 0 80px;
padding:0;
}


strong.twitter_name{padding:0 7px 0 13px;
background:url(/img/icon/twitter_icon.gif) no-repeat 0px 1px;}

div#tweet_list ul li div.word p{
margin:0;
padding:0;
}


/* futaba_list
------------------------------------------------------------ */
#main div.comment-list{
font-size:12px;
background:#f9fbfa;
border-top:1px #ddd solid;
padding:7px;margin:0;
clear:both;
line-height:150%;
}

#main div.comment-list p.do-comment {
text-align:right; margin:0; padding:0; }

#main div.comment-list p.comment-info {
margin:0; padding:0; color:gray; font-size:x-small; line-height:110%; text-align:right; }

#main div.comment-list ul {
margin:0 0 7px 0;padding:0;
}

#main div.comment-list ul li {
padding:3px;
border-bottom:1px #CCC dotted; }

#main div.comment-list ul li p{
margin:0;
}

#main div.comment-list ul li p{
margin:0 5px;
}

#main div.comment-list span {
margin:0;padding:0 5px;
}

#main div.comment-list span.entry_date {
color:#aaa;
}

#main div.comment-list span.auther {
padding:0 19px 0 0; background:url('/img/icon/smile.gif') right -2px no-repeat; }

#main div.comment-list .more{margin:5px 0 0 0;}

.balloon{
	background-color:#fff;
	border:1px solid #000;
	border-radius:5px;
	position:relative;
	margin:0 0.5em;
	padding:0 0.5em;
}
 
.balloon:before {
	border:3px solid transparent;
	border-right-color:#fff;
	border-left-width:0;
	left:-3px;
	content:"";
	display:block;
	top:10px;
	position:absolute;
	width:0;
	z-index:1;
}
 
.balloon:after {
	border:3px solid transparent;
	border-right-color:#000;
	border-left-width:0;
	left:-4px;
	content:"";
	display:block;
	top:10px;
	position:absolute;
	width:0;
	z-index:0;
}

/* intend_list
------------------------------------------------------------ */
#sub .intend_list{padding:5px 0 10px 0;}
#sub .intend_list li{float:left;padding:0;margin:3px;
width:33px;height:33px;overflow:hidden;
border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
#sub .intend_list li img{width:33px;}

.texttop{margin:0;padding:0 12px 0 0;text-align:right;}

.texttop .check{min-width:115px;padding:0 0 10px 0; margin:0 0 0 10px;}
.texttop .check .count{min-width:30px;float:right;}
.texttop .narrow{}

.texttop p.btn{margin:0;padding:0;}
.texttop p.btn a{display:block;padding:0;text-align:center;height:21px;width:76px;}
.texttop p.btn a.cancel{background: #9ac0d4;}

.texttop p.btn a span{background:url(/img/icon/whiteicon_02.png) no-repeat left top;padding-left:15px;margin:0;}
.texttop p.btn a span.chk{background:url(/img/icon/whiteicon_01.png) no-repeat left top;}

.texttop p.btn a.cancel span{background:url(/img/icon/whiteicon_03.png) no-repeat left top;}


.btn span.btn_void,.btn span.btn_void:hover{
border:1px solid #ccc;
color: #000!important;
background: #fff;
}


.arrow_box {
	position: relative;
	background: #ffffff;
	border: 1px solid #ccc;
	width:;
	height:21px;
	text-align:center;
	border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 4px;
	top: 50%;
	margin-top: -4px;
}
.arrow_box:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 5px;
	top: 50%;
	margin-top: -5px;
}